#? contents carFile

# ##
folder Car/GT_550LM_CI
nation en
manufacturer hastings
cash 0
money 158290000
lifespan 20000
fuelConsumption 1.35
icon icon.tex
dynamicTexture UVW.tex
textureLayout
start conn loc_grid
body
    mesh body_A.nod
    mass 843
    frontLoadRatio 51
    cgHeight 0.2
    aeroCd 0.21
    downforceCd 0.45
    aeroHeight 0.1
    frontalArea 2.82
    rollBias 1
    inertia ( x 2100, y 480, z 2600 )
    engineLocation M
    driveType RWD
    rollCenterBack 0
    camber ( front -5, back -4 )
    topSpeed 0
    zeroToHundred 0
brake
    standard
        discMesh ../../Disc/disc02.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_04.nod
        caliperFRMesh ../../Caliper/caliperFR_04.nod
        caliperBLMesh ../../Caliper/caliperBL_03.nod
        caliperBRMesh ../../Caliper/caliperBR_03.nod
        torque 7300
        frontBias 68
        eBrake 0
        text $part_standard
headlight
    headlightA00
        litMesh lampH_A_lit.nod
        concealTime 0
        concealAngle 0
        text $part_standard
paint
    color1
        specular ( r 0.964706, g 0.976471, b 0.717647, a 1 )
        reflect 0.242
        shininess 21
        text $part_standard
        diffuse ( r 0, g 0, b 0 )
pilot pilot mesh pilot.nod
suspension
    standard
        front ( springCoeff 58000, dampRebound 4600, dampBound 3300, maxDisp 0.10 )
        back ( springCoeff 40000, dampRebound 3100, dampBound 2000, maxDisp 0.12 )
        text $part_standard
taillight
    taillightA00
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
tire
    standard17
        front
            mesh tireF.nod
            mass 25
            inertia 0.21
            latFriction 2.05
            longFriction 2.35
            aspectRatio 40
            wheelDiameter 17
            orgWheelDiameter 17
            optimumSA 0.08
            optimumSR 0.08
            absSR 0.07
        back
            mesh tireB.nod
            mass 25
            inertia 0.21
            latFriction 2.15
            longFriction 2.65
            aspectRatio 40
            wheelDiameter 17
            orgWheelDiameter 17
            optimumSA 0.04
            optimumSR 0.04
            absSR 0.04
        text $part_tire17
transmission
    standard
        mass 80
        shiftTime 0.55
        differentialRatio 3.43
        gears
            gear ( step 0, ratio -3.5 )
            gear ( step 1, ratio 3.4 )
            gear ( step 2, ratio 2.5 )
            gear ( step 3, ratio 1.85 )
            gear ( step 4, ratio 1.4 )
            gear ( step 5, ratio 1.1 )
            gear ( step 6, ratio 0.9 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
        text $part_standard
defaultParts
    charger turbo3
    tire standard17
    headlight headlightA00
    taillight taillightA00
    brake standard
    engine GT_550LM_CI
    paint color1
    pilot pilot
    rim dmf5plate02
    suspension standard
    transmission standard
    horn horn01
    roomMirror roomMirror01
    dashboard dashboard04
    driveshaft racing
    antiRollBar racing
    clutch standard
    weightReduce level5
globalParts
    clutch standard
    charger turbo3
    driveshaft ( racing, level1, level2, level3 )
    antiRollBar racing
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3, inchUp4 )
class A
