#? contents carFile

# ##
folder Car/MR5
nation jp
manufacturer kawamatsu
cash 0
money 9680000
lifespan 3000
fuelConsumption 1.0
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronBack ( left 0, top 0, right 648, bottom 128 )
    skirt ( left 648, top 0, right 836, bottom 312 )
    headlight ( left 836, top 0, right 1024, bottom 228 )
    taillight ( left 836, top 228, right 1024, bottom 532 )
    wiper ( left 648, top 312, right 836, bottom 408 )
#    muffler ( left 648, top 408, right 836, bottom 500 ) ##
    mirror ( left 648, top 500, right 836, bottom 664 )
    wing ( left 836, top 532, right 1024, bottom 664 )
    bonnet ( left 648, top 664, right 1024, bottom 1024 )
    licensePlate ( left 520, top 824, right 648, bottom 888 )
    apronFront ( left 0, top 888, right 648, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 832
    frontLoadRatio 51
    cgHeight 0.35
    aeroCd 0.25
    downforceCd 0.21
    aeroHeight 0.3
    frontalArea 2.24
    rollBias 1.0
    inertia ( x 1600, y 290, z 1600 )
    engineLocation M
    driveType RWD
    rollCenterBack 0.0
    camber ( front -2, back -1 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        text $part_maker_racingfury
        mass 9
        aeroCd 0.02
        money 3.8%
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronBackB00
        mesh apronB_B.nod
        texture apronB_B00.tex
        text $part_maker_racingfury
        mass 9
        aeroCd 0.02
        money 3.5%
    apronBackC00
        mesh apronB_C.nod
        texture apronB_C00.tex
        text $part_maker_shuken
        mass 8
        aeroCd 0.02
        money 3.8%
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 26
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_racingfury
        mass 18
        money 4.3%
brake
    standard
        eBrake 0
        discMesh ../../Disc/disc02.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_02.nod
        caliperFRMesh ../../Caliper/caliperFR_02.nod
        caliperBLMesh ../../Caliper/caliperBL_02.nod
        caliperBRMesh ../../Caliper/caliperBR_02.nod
        torque 3000
        frontBias 75
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
    headlightB00
        texture lampH_A00.tex
        mesh lampH_B_base.nod
        litMesh lampH_B_lit.nod
        text $part_maker_spike
        money 6%
    headlightC00
        texture lampH_A00.tex
        mesh lampH_C_base.nod
        litMesh lampH_C_lit.nod
        text $part_maker_autoworks
        money 5%
    headlightD00
        texture lampH_A00.tex
        mesh lampH_D_base.nod
        litMesh lampH_D_lit.nod
        text $part_maker_autoworks
        money 6.2%
    headlightE00
        texture lampH_A00.tex
        mesh lampH_E_base.nod
        litMesh lampH_E_lit.nod
        text $part_maker_racingfury
        money 5.03%
    headlightF00
        texture lampH_A00.tex
        mesh lampH_F_base.nod
        litMesh lampH_F_lit.nod
        text $part_maker_racingfury
        money 6.13%
licensePlate licensePlateA00 texture lp_A00.tex
mirror mirrorA00 ( mesh mirror_A.nod, texture mirror_A00.tex )
# muffler
#    mufflerA00
#        mesh muffler_A.nod
#        texture muffler_A00.tex
#        frictionReduction 0
#        rpmPeakShift 0 ##
paint
    color1
        diffuse ( r 0.05, g 0.05, b 0.05, a 1 )
        specular ( r 0.2, g 0.2, b 0.2, a 1 )
        text $color_black
        money 0.96%
    color2
        diffuse ( r 0.366337, g 0.352941, b 0.356436, a 1 )
        specular ( r 0.701961, g 0.701961, b 0.701961, a 1 )
        reflect 0.359
        shininess 10
        text $graymicametallic
        money 0.96%
    color3
        diffuse ( r 0.54902, g 0.54902, b 0.54902, a 1 )
        specular ( r 0.920792, g 0.910891, b 0.910891, a 1 )
        shininess 9
        text $silvermicametallic
        money 0.96%
    color4
        diffuse ( r 0.901961, g 0.901961, b 0.901961, a 1 )
        specular ( r 0.65098, g 0.662745, b 0.662745, a 1 )
        shininess 111
        text $superwhiteII
        money 0.96%
    color5
        diffuse ( r 0.0117647, g 0.0862745, b 0.0196078, a 1 )
        specular ( r 0.287129, g 0.29703, b 0.316832, a 1 )
        text $darkgreenmica
        money 0.96%
    color6
        diffuse ( r 0.0990099, g 0.168317, b 0.415842, a 1 )
        specular ( r 0.287129, g 0.376238, b 0.594059, a 1 )
        shininess 107
        text $bluemica
        money 0.96%
    color7
        diffuse ( r 0.594059, g 0.039604, b 0.029703, a 1 )
        specular ( r 0.333333, g 0.164706, b 0.0784314, a 1 )
        shininess 100
        text $superledv
        money 0.96%
    color8
        diffuse ( r 0.970297, g 0.356436, b 0, a 1 )
        specular ( r 0.514852, g 0.514852, b 0.514852, a 1 )
        shininess 100
        text $color_rareness
        money 1.25%
    color9
        diffuse ( r 0.762376, g 1, b 0, a 1 )
        specular ( r 0.663366, g 0.663366, b 0.663366, a 1 )
        shininess 100
        text $color_rareness
        money 1.25%
    color10
        diffuse ( r 1, g 0.821782, b 0, a 1 )
        text $color_rareness
        money 1.25%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        mass 3
        text $part_standard
    skirtB00
        mesh skirt_B.nod
        texture skirt_B00.tex
        mass 4
        text $part_maker_shuken
        money 2.4%
    skirtC00
        mesh skirt_C.nod
        texture skirt_C00.tex
        mass 3
        money 2.5%
        text $part_maker_racingfury
suspension
    standard
        front ( springCoeff 45000, dampRebound 4000, dampBound 2200, maxDisp 0.2 )
        back ( springCoeff 40000, dampRebound 3200, dampBound 1800, maxDisp 0.2 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
tire
    standard15
        front
            mesh tireF.nod
            mass 20
            inertia 0.2
            latFriction 1.14
            longFriction 1.17
            aspectRatio 55
            orgWheelDiameter 15
            wheelDiameter 15
            optimumSA 0.15
            optimumSR 0.13
            absSR 0.1
        back
            mesh tireB.nod
            mass 20
            inertia 0.2
            latFriction 1.14
            longFriction 1.17
            aspectRatio 55
            orgWheelDiameter 15
            wheelDiameter 15
            optimumSA 0.14
            optimumSR 0.13
            absSR 0.11
        text $part_tire17
transmission
    standard
        mass 60
        shiftTime 1.0
        differentialRatio 3.7
        gears
            gear ( step 0, ratio -3.5 )
            gear ( step 1, ratio 3.4 )
            gear ( step 2, ratio 2.45 )
            gear ( step 3, ratio 1.77 )
            gear ( step 4, ratio 1.3 )
            gear ( step 5, ratio 0.98 )
        drivelineFric
            rotFriction ( rpm 0, value 3 )
            rotFriction ( rpm 400, value 6 )
            rotFriction ( rpm 2000, value 8 )
            rotFriction ( rpm 3500, value 11 )
        text $part_standard
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.01
        downforceCd 0.02
        mass 6
        text $part_maker_shuken
        money 6%
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.02
        downforceCd 0.07
        mass 11
        text $part_maker_racingfury
        money 10%
    wingC00
        mesh wing_C.nod
        texture wing_C00.tex
        aeroCd 0.01
        downforceCd 0.04
        mass 9
        text $part_maker_902
        money 9%
wiper wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex )
defaultParts
    apronFront apronFrontA00
    apronBack apronBackA00
    bonnet bonnetA00
    brake standard
    dashboard dashboard04
    engine MR5
    headlight headlightA00
    horn horn01
    paint color6
    mirror mirrorA00
#    muffler mufflerA00 ##
    rim deca5spoke01
    roomMirror roomMirror03
    pilot pilot
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard15
    transmission standard
    antiRollBar standard
    clutch standard
    driveshaft standard
globalParts
    clutch standard
    antiRollBar standard
    driveshaft ( standard, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3 )
class A
